<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
    <title>Formica 01</title>
    <script type="text/javascript"></script>
    <style type="text/css" media="all">
      @import "main.css";
    </style>
  </head>

<div id="logo">
</div>

<div class="trail">
<a href="index.html">inizio</a> 
&gt
<a href="index.html">formicaio 80128</a> &gt
<a href="index.html">anagrafica</a> &gt
<a href="index.html">formica 01</a>
</div>

<div class="menu">

    <a class="menuitem" href="chi_siamo.html">Suoi creditori</a> 
    <a class="menuitem" href="formicaio_80128.html">Suoi debitori</a> 
    <a class="menuitem" href="used_item.html">Cosa chiede</a> 
    <a class="menuitem" href="used_item.html">Cosa offre</a>

  <a class="menuitem" href="used_item.html">Proponi un affare</a> 

  </div>

<div id="content">
      <h2> formica 1</h2>

      <p>Questa e` stata una bella formica per tante cose...</p>

<table class="property-table">
<tr>
	      <td class="property">Formica dal</td><td class="value">4/3/2008</td>
</tr><tr>
	      <td class="property">Punteggio crediti</td><td class="value">88</td>
</tr>
<tr>
	      <td class="property">Punteggio di fiducia</td><td class="value">39</td>
</tr>

</table>

<h2>Cariche in corso</h2>

<p>Nessuna</p>

<h2>Suoi creditori</h2>

<table class="property-table">
  <TH class="property-header">Creditore</TH>
  <TH class="property-header">Crediti</TH>
<tr>
	      <td class="property">Formica 2</td><td class="value">99.0090</td>
</tr><tr>
	      <td class="property">pippo 39</td><td class="value">99.0090</td>
</tr>
<tr>
  <td class="property">pluto ei</td><td class="value">37.29829</td>
</tr>

</table>

<h2>Suoi debitori</h2>

<table class="property-table">
  <TH class="property-header">Debitori</TH>
  <TH class="property-header">Debiti</TH>
<tr>
	      <td class="property">lupo88</td><td class="value">83.28</td>
</tr><tr>
	      <td class="property">upolo 38</td><td class="value">123.88</td>
</tr>
<tr>
  <td class="property">wiki 39</td><td class="value">37.29829</td>
</tr>

</table>




</div>

</html>
